
<div class="alert alert-primary text-center"><h1> ویرایش پست</h1> </div>
<%= render 'form', post: @post %>

<%= link_to '<button type="button" class="btn btn-info btn-sm">نمایش</button>'.html_safe, @post %> |
<%= link_to '<button type="button" class="btn btn-danger btn-sm">بازگشت</button>'.html_safe, posts_path %>
